/*#############################################################
Nombre: CENLEXstyle
Fecha: 2006-11-23
#############################################################*/
/* Elementos estandar */
* {
	margin: 0;
	padding: 0;
}

a{
color: #006600;
text-decoration:none;
}
a:hover{
background-color:#003366;
color:#FFFFFF;
}

body {
	color: #333;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	background-color: #FFFFFF;
	background-image: url(../../css/img/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
input {
	color: #555;
	font-family: "Lucida Sans Unicode", sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
p,cite,code,ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
ul {margin-left: 1.2em;}
li {list-style-image: url(../../css/img/li.gif);}
h1 {font-size: 1.4em;}
blockquote {
	background: #FFF;
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;
	color: #333;
	display: block;
	font-size: 0.9em;
	margin-bottom: 1.2em;
	padding: 6px 12px;
}
blockquote p {padding: 3px 0;}
h1,h2,h3 {color: #654;}

/* misc */
.clearer {clear: both;}

/* structure */
.container {
	background: url(../../css/img/bgcontainer.gif) repeat-y;
	margin: 0 auto;
	width: 100%;
}

.titulo_secciones_principales {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #333350; PADDING-TOP: 0px
}


/* header */

.main {
		float: left;
		width:70%;}

.mainCompleto {
		float: left;
		width:95%;}

.mainIzq {
		float: left;
		width:45%;}
		
.mainDer {
		float: right;
		width:45%;}
/* navigation */
.navigation {
	float: right;
	width:25%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navigation h1 {

	background: #FFFFFF;
	color:#9999b4;
	font-size: 1.3em;
	 
}

/*************************formulario*************************/


.formulario { 
 			background:#FFFFFF; 
	 }
.formulario form{
   padding:0px; 
   width:100%;
} 

.formulario input{
	width:150px;
	height: 20px;
	border: 1px Solid #003366;
	background:#CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	}
.formulario input:hover{
	background: #FFFFFF;
	}
	
.blockizq {
	float:left;
	width:90%;
	background:#FFFFFF;
}

.blockizq H1{
	color: #003366;
	font-size: 1.3em;
	padding-top:2px;
}
.blockizq img{
border:1px solid #003366;
padding:2px;
margin:5px 5px 5px 5px;
}

.blockizq img:hover{
border:1px dashed #003366;
}
.blockizq a{
color: #006600;
text-decoration:none;

}
.blockizq a:hover{
background-color:#003366;
color:#FFFFFF;
}


.blockcompleto {
	float:left;
	width:100%;
	background:#FFFFFF;
}

.blockcompleto H1{
	color: #003366;
	font-size: 1.3em;
	padding-top:2px;
}
.blockcompleto img{
border:1px solid #003366;
padding:2px;
margin:5px 5px 5px 5px;
}


.blockcompleto img:hover{
border:1px dashed #003366;
}
.blockcompleto a{
color: #006600;
text-decoration:none;

}
.blockcompleto a:hover{
background-color:#003366;
color:#FFFFFF;
}



.blockder {
float: right;
width:100%;
height:auto;
}
.blockder img{
border:1px solid #003366;
padding:2px;
margin:5px 5px 5px 5px;
}


.blockder img:hover{
border:1px dashed #003366;
}
.Error {	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	}
.contenido {

		float: left;
		width:95%;
}
.Estilo1 {
	color: #990000;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
}
.Estilo2 {
	color: #FF0000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
